
<!DOCTYPE html>
<html>
<head>
	<title>Estilos con atributo</title>
	<meta charset="utf-8">
</head>
<body>
	Este párrafo es grande y rojo
	<p style="font-size: 40pt; color: red;">
		Primer párrafo
	</p>
	Y una imagen
	<img style="width: 100px; height: 100px;" src="imagenes/Mundo.jpg" alt="">
</body>
</html>